.field__items.dynamic-cta-ctr{
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
}

@media only screen and (max-width: 1439px) {
  .field__items.dynamic-cta-ctr {
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media only screen and (max-width: 768px) {
  .field__items.dynamic-cta-ctr {
    padding-left: 0;
    padding-right: 0;
  }
}

.field__items.dynamic-cta-ctr .field__item.dynamic-cta-item-ctr:last-child {
  padding-right: 0;
}

.field__items.dynamic-cta-ctr .field__item.dynamic-cta-item-ctr:first-child {
  padding-left: 0;
}

.field--name-field-cta .btn {
  display: inline-block;
  padding: 6px 12px;
  padding-right: 12px;
  padding-left: 12px;
  margin-bottom: 0;
  margin-top: 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.field--name-field-cta .phone-primary-contact {
  font-weight: 700;
}

.field--name-field-cta p {
  color: #585f66;
  line-height: 28px;
  margin-bottom: 6px;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 16px;
}

.field--name-field-cta .field__label {
  font-weight: 700;
}

.field--name-field-cta .form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid#ccc;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.field--name-field-cta select.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: 100%;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
  padding: 0.5em;
  padding-right: 0.5em;
  padding-right: 1.5em;
  border-radius: 0;
}

.field--name-field-cta .visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}

.field--name-field-cta .btn.text-white {
  color: #fff;
}

.field--name-field-cta .btn.border-blue {
  border-color: #5482ab;
}

.field--name-field-cta .btn.bg-blue {
  background-color: #5482ab;
}

.field--name-field-cta input.btn,
a.btn {
  border-radius: 0;
}

.field--name-field-cta button,
html input[type='button'],
input[type='reset'],
input[type='submit'] {
  -webkit-appearance: button;
  cursor: pointer;
}

.field--name-field-cta #block-interestedinfreefilters div.free-filters {
  background-color: #5482ab;
  padding: 25px 0;
  text-align: center;
}

.field--name-field-cta #block-interestedinfreefilters div.free-filters p,
.field--name-field-cta #block-interestedinfreefilters div.free-filters a {
  color: #fff;
}

.field--name-field-cta #block-interestedinfreefilters div.free-filters p {
  font-size: 24px;
  padding-bottom: 0;
}

.field--name-field-cta #block-interestedinfreefilters div.free-filters p small {
  font-size: 14px;
}

@media all and (max-width: 768px) {
  .field--name-field-cta
    #block-interestedinfreefilters
    div.free-filters
    p
    small {
    font-size: 18px;
  }
}

.field--name-field-cta
  #block-interestedinfreefilters
  div.free-filters
  p:last-of-type {
  margin-bottom: 0;
  padding-bottom: 0;
}

.field--name-field-cta .block.block-block-content,
.field--name-field-cta #block-visitaretailerexperiencecentertte,
.field--name-field-cta #block-commercialcta,
.field--name-field-cta #block-commercialctachinese,
.field--name-field-cta [id*='residentialcta'],
.field--name-field-cta [id*='commercialcta'] {
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
}

.field--name-field-cta .dynamic-cta-ctr {
  display: -ms-flexbox;
  display: flex;
  margin-top: 1px;
}

@media all and (max-width: 768px) {
  .field--name-field-cta .dynamic-cta-ctr {
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr {
  display: -ms-flexbox;
  display: flex;
  -ms-flex: 1;
  flex: 1;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 24px 5% 32px;
  position: relative;
  text-align: center;
  word-break: break-word;
}

@media all and (min-width: 769px) {
  .field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr {
    border-right: 1px solid #f5f5f5;
  }
}

.field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr h3 {
  margin-top: 35px;
  margin-bottom: 10px;
}

@media all and (max-width: 768px) {
  .field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr {
    padding: 0;
    margin-bottom: 0;
    border-bottom: 1px solid #fff;
  }

  .field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr:hover {
    cursor: pointer;
  }

  .field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr:last-child {
    border-bottom: 0;
  }
}

.field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr:last-child {
  border-right: none;
}

.field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr .bottom-aligned {
  margin-top: auto;
}

.field--name-field-cta
  .dynamic-cta-ctr
  .dynamic-cta-item-ctr
  .bottom-aligned
  p {
  margin-bottom: 0;
}

.field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr .form-group {
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0;
  justify-content: center;
}

.field--name-field-cta
  .dynamic-cta-ctr
  .dynamic-cta-item-ctr
  .form-group
  input[name='zipcode'] {
  padding: 6px;
  margin-right: 10px;
  width: 70%;
}

.field--name-field-cta
  .dynamic-cta-ctr
  .dynamic-cta-item-ctr
  .form-group
  input[type='submit'],
.field--name-field-cta
  .dynamic-cta-ctr
  .dynamic-cta-item-ctr
  .form-group
  a.btn {
  width: 45%;
  margin-left: 8px;
}

@media all and (max-width: 768px) {
  .field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr .heading-text {
    background-color: #5482ab;
    padding: 25px;
    position: relative;
    text-align: left;
  }

  .field--name-field-cta
    .dynamic-cta-ctr
    .dynamic-cta-item-ctr
    .heading-text
    ~ div {
    display: none;
    padding: 30px;
  }

  .field--name-field-cta
    .dynamic-cta-ctr
    .dynamic-cta-item-ctr
    .heading-text
    ~ div.cta-field-content {
    padding-bottom: 0;
  }

  .field--name-field-cta
    .dynamic-cta-ctr
    .dynamic-cta-item-ctr
    .heading-text:after {
    content: '\f103';
    color: #fff;
    font-family: FontAwesome;
    font-size: 2.5em;
    position: absolute;
    right: 15px;
    transition: all 0.25s linear;
    top: 50%;
    transform: translateY(-50%);
  }
}

.field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr .heading-text h3 {
  color: #5482ab;
  font-size: 2rem;
}

@media all and (max-width: 768px) {
  .field--name-field-cta
    .dynamic-cta-ctr
    .dynamic-cta-item-ctr
    .heading-text
    h3 {
    color: #fff;
    margin: 0;
    position: relative;
    padding-right: 20px;
  }
}

@media all and (max-width: 768px) {
  .field--name-field-cta
    .dynamic-cta-ctr
    .dynamic-cta-item-ctr.showing
    .heading-text
    h3:after {
    transform: rotate(180deg);
  }
}

.field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr .btn {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  vertical-align: bottom;
}

.field--name-field-cta
  .dynamic-cta-ctr
  .dynamic-cta-item-ctr
  input[type='text'] {
  width: 65%;
  padding: 5px;
  outline: 1px solid #f5f5f5;
}

.field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr input {
  display: inline-block;
  vertical-align: text-top;
}

.field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr form {
  font-size: 0;
}

.field--name-field-cta
  .dynamic-cta-ctr
  .dynamic-cta-item-ctr
  form
  input[type='text'] {
  font-size: 14px;
  width: 65%;
  margin-right: 2%;
}

.field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr form .btn {
  font-size: 14px;
  width: 33%;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

@media all and (min-width: 768px) and (max-width: 1200px) {
  .field--name-field-cta
    .dynamic-cta-ctr
    .dynamic-cta-item-ctr
    form
    input[type='text'] {
    width: 55%;
  }

  .field--name-field-cta .dynamic-cta-ctr .dynamic-cta-item-ctr form .btn {
    width: 43%;
  }
}

.field--name-field-cta #block-interestedinawholehousesolution {
  background-color: #5482ab;
}

.field--name-field-cta
  #block-interestedinawholehousesolution
  .field--name-field-cta
  #block-interestedinawholehousesolution
  .yamlform-submission-form,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .webform-submission-form,
.field--name-field-cta #block-interestedinawholehousesolution .contact-form,
.field--name-field-cta #block-interestedinawholehousesolution .hbspt-form {
  display: -ms-flexbox;
  display: flex;
  max-width: 1440px;
  padding: 0;
}

.field--name-field-cta
  #block-interestedinawholehousesolution
  .container
  > section
  a,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .yamlform-submission-form
  > section
  a,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .webform-submission-form
  > section
  a,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .contact-form
  > section
  a,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .hbspt-form
  > section
  a,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .container
  > section
  p,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .yamlform-submission-form
  > section
  p,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .webform-submission-form
  > section
  p,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .contact-form
  > section
  p,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .hbspt-form
  > section
  p,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .container
  > section
  h2,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .yamlform-submission-form
  > section
  h2,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .webform-submission-form
  > section
  h2,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .contact-form
  > section
  h2,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .hbspt-form
  > section
  h2,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .container
  > section
  small,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .yamlform-submission-form
  > section
  small,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .webform-submission-form
  > section
  small,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .contact-form
  > section
  small,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .hbspt-form
  > section
  small {
  color: #fff;
  margin: 0;
  margin-bottom: 10px;
}

.field--name-field-cta
  #block-interestedinawholehousesolution
  .container
  > section.image,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .yamlform-submission-form
  > section.image,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .webform-submission-form
  > section.image,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .contact-form
  > section.image,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .hbspt-form
  > section.image {
  -ms-flex: 1;
  flex: 1;
  padding: 5% 10% 5% 0;
}

.field--name-field-cta
  #block-interestedinawholehousesolution
  .container
  > section.image
  img,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .yamlform-submission-form
  > section.image
  img,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .webform-submission-form
  > section.image
  img,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .contact-form
  > section.image
  img,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .hbspt-form
  > section.image
  img {
  width: 450px;
}

.field--name-field-cta
  #block-interestedinawholehousesolution
  .container
  > section.text,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .yamlform-submission-form
  > section.text,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .webform-submission-form
  > section.text,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .contact-form
  > section.text,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .hbspt-form
  > section.text {
  -ms-flex: 3;
  flex: 3;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.field--name-field-cta
  #block-interestedinawholehousesolution
  .container
  > section.text
  small,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .yamlform-submission-form
  > section.text
  small,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .webform-submission-form
  > section.text
  small,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .contact-form
  > section.text
  small,
.field--name-field-cta
  #block-interestedinawholehousesolution
  .hbspt-form
  > section.text
  small {
  font-size: 14px;
}

@media all and (max-width: 768px) {
  .field--name-field-cta
    #block-interestedinawholehousesolution
    .field--name-field-cta
    #block-interestedinawholehousesolution
    .yamlform-submission-form,
  .field--name-field-cta
    #block-interestedinawholehousesolution
    .webform-submission-form,
  .field--name-field-cta #block-interestedinawholehousesolution .contact-form,
  .field--name-field-cta #block-interestedinawholehousesolution .hbspt-form {
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .field--name-field-cta
    #block-interestedinawholehousesolution
    .container
    > section.image,
  .field--name-field-cta
    #block-interestedinawholehousesolution
    .yamlform-submission-form
    > section.image,
  .field--name-field-cta
    #block-interestedinawholehousesolution
    .webform-submission-form
    > section.image,
  .field--name-field-cta
    #block-interestedinawholehousesolution
    .contact-form
    > section.image,
  .field--name-field-cta
    #block-interestedinawholehousesolution
    .hbspt-form
    > section.image {
    padding: 0;
    padding-top: 3em;
    padding-bottom: 3em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .field--name-field-cta
    #block-interestedinawholehousesolution
    .container
    > section.text,
  .field--name-field-cta
    #block-interestedinawholehousesolution
    .yamlform-submission-form
    > section.text,
  .field--name-field-cta
    #block-interestedinawholehousesolution
    .webform-submission-form
    > section.text,
  .field--name-field-cta
    #block-interestedinawholehousesolution
    .contact-form
    > section.text,
  .field--name-field-cta
    #block-interestedinawholehousesolution
    .hbspt-form
    > section.text {
    text-align: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 2em;
  }
}
